<div class="client-logo-section">
    <div class="logo-section">
      <h2 class="text-center mt-30">{{clientHeading}}</h2>
      <div class="client-logos">
    
          <div *ngFor="let logo of clientLogos" class="logo">
            <img  class="img-fluid mx-auto img-grayscale" src= "{{hostName +logo.media.url}}" alt="{{logo.name}}" />
        </div>
      </div>
      <a [routerLink]="['/']" >Explore customer stories</a>
    </div>
  </div>
